<?php
if ($estiloweb == 1) { include 'abajo_full_estilo1new.php';};
if ($estiloweb == 2) { include 'abajo_full_estilo2new.php';};
if ($estiloweb == 3) { include 'abajo_full_estilo3new.php';};
if ($estiloweb == 4) { include 'abajo_full_estilo4new.php';};
if ($estiloweb == 4.1) { include 'abajo_full_estilo4.1new.php';};
if ($estiloweb == 5) { include 'abajo_full_estilo5new.php';};
if ($estiloweb == 6) { include 'abajo_full_estilo6new.php';};
if ($estiloweb == 7) { include 'abajo_full_estilo7new.php';};
if ($estiloweb == 8) { include 'abajo_full_estilo8new.php';};
if ($estiloweb == 9) { include 'abajo_full_estilo9new.php';};
if ($estiloweb == 10) { include 'abajo_full_estilo10new.php';};
if ($estiloweb == 11) { include 'abajo_full_estilo11new.php';};
if ($estiloweb == 12) { include 'abajo_full_estilo12new.php';};
if ($estiloweb == 13) { include 'abajo_full_estilo13new.php';};
if ($estiloweb == 14) { include 'abajo_full_estilo14new.php';};
if ($estiloweb == 15) { include 'abajo_full_estilo15new.php';};
if ($estiloweb == 16) { include 'abajo_full_estilo16new.php';};
if ($estiloweb == 17) { include 'abajo_full_estilo17new.php';};
if ($estiloweb == 18) { include 'abajo_full_estilo18new.php';};
if ($estiloweb == 19) { include 'abajo_full_estilo19new.php';};
if ($estiloweb == 20) { include 'abajo_full_estilo20new.php';};
if ($estiloweb == 60) { include 'abajo_full_estilo60new.php';};
if ($estiloweb == 61) { include 'abajo_full_estilo61new.php';};
if ($estiloweb == 62) { include 'abajo_full_estilo62new.php';};
if ($estiloweb == 63) { include 'abajo_full_estilo63new.php';};
if ($estiloweb == 64) { include 'abajo_full_estilo64new.php';};
if ($estiloweb == 72) { include 'abajo_full_magazine.php';};
if ($estiloweb == 73) { include 'abajo_full_vintage.php'; };
if ($estiloweb == 74) { include 'abajo_full_tienda.php'; };
if ($estiloweb == 75) { include 'abajo_full_minimal.php'; };
if ($estiloweb == 76) { include 'abajo_full_planeta.php'; };

if ($estiloweb == 82) { include 'abajo_full_magazine.php';};
?>
